﻿/* Common classes to copy to the editor.css file */
body {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	margin: 0px;
	padding-top: 2px;
	font: 12px Arial, "Courier New";
	color: #000000;
}

.slidebodytext {
	font: 16px "Arial";
	
}

.slidebodytext  {
	font: 16px "Arial";
	
}

.correct {
	font: 16px "Arial";
	color: green;
}


td {
	
}

.table {
	border: 1px solid #CCC;
	background: #F7F7F7;
}

.table_light {
	border: 1px solid #F0F0F0;
	background: #FCFCFC;
}

.columnHeading {
	color: #035FB6;
	font: 16px Arial, "Courier New";
}

.redText {
	color: #CC0000;
	font-weight: bold;
}

.greenText {
	color: #009900;
	font-weight: bold;
}

.smallText {
	font: 11px Arial, "Courier New";
	color: #999999;
}

/*
h1	{
	font: 24px Arial, "Courier New";
	color: #666666;
	background: url(../images/h1_bg.gif) repeat-x top;
	display: block;
	height: 34px;
	}	
		
h2	{
	font: 18px Arial, "Courier New";
	color: #666666;
	}	
	
h3	{
	font: 14px Arial, "Courier New";
	color: #035FB6;
	}	

*/
	
hr {
	border: 1px solid #D8E4F0;
	height: 1px;
}
	
/* End common classes */

tr.hover:hover, tr.altItemHover:hover {
	background-color: #F5F5F5;
	cursor: pointer;
}

td.cart {
	color: #666666;
}

td.pe_tl {
	background: url(../images/pe_tl.jpg) no-repeat right bottom;
	width: 12px;
}

td.pe_tc {
	background: url(../images/pe_tc.jpg) repeat-x bottom;
}

td.pe_tc_padded {
	background: url(../images/pe_tc.jpg) repeat-x bottom;
	padding-bottom: 6px;
}

td.pe_tr {
	background: url(../images/pe_tr.jpg) repeat-x bottom;
	width: 12px;
}

td.pe_lc {
	background: url(../images/pe_lc.jpg) repeat-y right;
	width: 12px;
}

td.pe_rc {
	background: url(../images/pe_rc.jpg) repeat-y left;
	width: 10px;
}

td.pe_bl {
	background: url(../images/pe_bl.jpg) no-repeat right top;
	height: 12px;
	width: 12px;
}

td.pe_bc {
	background: url(../images/pe_bc.jpg) repeat-x top;
	height: 12px;
}

td.pe_br {
	background: url(../images/pe_br.jpg) no-repeat left top;
	height: 12px;
	width: 10px;
}

td.content {
	padding: 30px;
	width: 820px;
	overflow: hidden;
}

td.body {
	background: url(../images/content_bg.jpg) no-repeat top;
	width: 933px;
}

td.header_links {
	color: #CCCCCC;
	padding-right: 10px;
	vertical-align: text-top;
}

td.price {
	font-size: 20px;
	color: #2B7CCE;
}

td.desc {
	font-size: 11px;
}

a.customer_menu:link, a.customer_menu:visited, a.customer_menu:active {
	font: 14px Arial, "Courier New";
	color: #2B7CCE;
	text-decoration: none;
	display: block;
	padding: 5px 20px;
	text-align: center;
}

a.customer_menu:hover {
	color: #000000;
}

a.header_links:link, a.header_links:visited, a.header_links:active, a.footer_menu:link, a.footer_menu:visited, a.footer_menu:active {
	font: 11px Arial, "Courier New";
	color: #2B7CCE;
	text-decoration: none;
}

a.header_links:hover, a.footer_menu:hover {
	color: #000000;
	text-decoration: none;
}


	
a.cleanLink:link, a.cleanLink:visited, a.cleanLink:active, a.cleanLink:hover {	/* links with no border */
	text-decoration: none;
	border: none;
}

.steps {
	font-size: 12px;
}

.inputBox, .inputTextBox {  /* Form fields */
	font: 12px Arial, "Courier New";
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 0px 5px 0px 5px;
}

.dropBox {  /* Form fields */
	font: 12px Arial, "Courier New";
	color: #666666;
	height: 22px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 0px 0px 0px 5px;
	margin-top: 1px;
}

.button { /* Form Buttons */
	font: 12px Arial, "Courier New";
	height: 22px;
	color: #000;
	border: 1px solid #6A9714;
	background: #B6C0DC url(../images/button_bg.jpg) repeat-x center;
}

.footer {
	color: #999999;
}

.table_head {
	background-color: #CCC;
	color: #000000;
	font-weight: bold;
}

.admin_head {
	background-color: #CCC;
	color: #000000;
	font-weight: bold;
}

.altItem {
	background-color: #F1F1F1;
}

.editItem {
	background-color: #CCCCCC;
}
.slide_head {
	background-image:url(../images/slide_head_bg.jpg);
	background-repeat:no-repeat;
}

a.slide_head_right_next:link, a.slide_head_right_next:visited, a.slide_head_right_next:active {
	background-image: url(../images/slide_head_right_next.jpg);
	background-repeat: no-repeat;
	height: 30px;
	display: block;
	width:71px;
	border:none;
}
a.slide_head_right_next:hover {
	background-image: url(../images/slide_head_right_next_over.jpg);
}	
a.slide_head_right_prev:link, a.slide_head_right_prev:visited, a.slide_head_right_prev:active {
	background-image: url(../images/slide_head_right_prev.jpg);
	background-repeat: no-repeat;
	height: 30px;
	top: -2px;
	display: block;
	width:97px;
	border:none;
}
a.slide_head_right_prev:hover {
	background-image: url(../images/slide_head_right_prev_over.jpg);
}	
a.slide_head_right_restart:link, a.slide_head_right_restart:visited, a.slide_head_right_restart:active {
	background-image: url(../images/slide_head_right_restart.jpg);
	background-repeat: no-repeat;
	height: 30px;
	display: block;
	width:88px;
	border:none;
	padding:0px;
}
a.slide_head_right_restart:hover {
	background-image: url(../images/slide_head_right_restart_over.jpg);
}	
td.slide_chapter {
	font-size: 16px;
	color: #CDDEEE;
	padding-left: 30px;
	line-height: 30px;
	margin-left: 6px;
	background: url(../images/icon_slide_course_chapter.jpg) no-repeat left;
}

td.slide_title {
	font-size: 18px;
	color: #FFF;
	padding: 8px 0 0 30px;
	margin: 0 0 0 6px;
	background: url(../images/icon_slide_title.jpg) no-repeat left -2px;
}

td.slide_progress {
	font-size: 16px;
	color: #CDDEEE;
	padding-left: 6px;
}
td.circlebox {
	background-image:url(../images/circle_bg.gif);
	background-repeat: no-repeat; 
	background-position: top left;
	height: 15px;
	width: 15px;
	font-size:11px/15px;
	color:#FFFFFF;
}
.slide_select {
	background-color:#E5E5E5;
	border: 1px solid #B3B3B3;
}
.slide_select_heading {
	font-size:14px;
	color:#035FB6;
	padding-top:12px;
	width: 100px;
}

div.SlidePanel {
	width: 100px;
	height: 350px;
	overflow: auto;
	vertical-align:top;
	float: right;
}


